#nav div a span {
  font-size:0.75rem;
  text-transform:uppercase;
  opacity:1;
  -moz-opacity:1;
  letter-spacing:.05em;
  color:#006c89;
}

#header #logo {
  width:20.25rem!important;
  height:5.75rem;
}

#main_body .h1_block h1.heading,#main_body .text_block h2.heading,#main_body .text_block h3.heading {
}

#feature-area .feature-slide-heading {
  text-shadow:none;
}

.horizontal_line {
  opacity:1;
  height:0.0625rem;
  background-color:#ebebeb;
}

#main_body .custombutt_block .custombutt_link,.file_upload_block .file-upload-container,#main_body .email_form_block .email_form .email_form_submit input {
  padding:1.0625rem 0;
  border-radius:2.5rem 0;
  transition:ease all .2s;
}

#feature-area .feature-slide-buttons a {
  transition:ease all .2s;
}

#feature-area .feature-slide-buttons a:hover,#main_body .custombutt_block .custombutt_link:hover,.file_upload_block .file-upload-container:hover,#main_body .email_form_block .email_form .email_form_submit input:hover {
  background:#048eb3;
}

#main_body .email_form_block .email_form .email_form_submit input,.file_upload_block .file-upload-container .file-download-text,#main_body .custombutt_block .custombutt {
  letter-spacing:.05em;
  padding:0 1.6875rem;
}

#main_body .custombutt_block .custombutt_link,.file_upload_block .file-upload-container {
  max-width:17.6875rem;
  font-size:0.9375rem;
  line-height:1.75rem;
  text-transform:uppercase;
}

.file_upload_block .file-download-arrow {
  top:0.9375rem;
  right:1rem;
  border-radius:0;
}

#main_body .email_form_block .email_form .email_form_field input {
  background:transparent;
  height:2.625rem;
}

#main_body .email_form_block .email_form .email_form_field span {
  border-radius:0;
  border:0.0625rem solid #dddcdc;
  background:transparent;
}

#main_body .email_form_block .email_form .email_form_label span {
  font-family:vcsm,arial;
  text-transform:uppercase;
  margin-bottom:0.25rem;
}

#main_body .email_form_block .email_form .email_form_textareafield textarea {
  background:transparent;
}

#main_body .email_form_block .email_form .email_form_textareafield span {
  border:0.0625rem solid #dddcdc;
  background:transparent;
  border-radius:0;
}

#main_body .email_form_block .email_form .email_form_field input,#main_body .email_form_block .email_form .email_form_textareafield textarea {
  font-family:vcsm,arial;
}

#footer-nav div {
  float:none;
}

#footer-nav div a {
  padding:0;
  color:#fff;
  font-size:0.875rem;
/*  letter-spacing:.05em; */
  font-weight:500;
  line-height:1.875rem;
  font-family:jxfv,arial;
  text-transform:capitalize;
}

#footer-nav:before {
  color:#1eb3cd;
  font-size:1.375rem;
  font-weight:700;
  content:"Navigate";
  line-height:1.125rem;
  display:block;
  margin-bottom:2.0625rem;
  letter-spacing:.05em;
  font-family:lyqy,arial;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
}

#custom_footer_scripts .heading {
  color:#1eb3cd;
  font-size:1.375rem;
  font-weight:700;
  margin-bottom:1.125rem;
  font-family:lyqy,arial;
/*    letter-spacing:.05em; */
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
}

#custom_footer_scripts {
  display:inline-block;
  margin-top:5.8125rem;
  width:31.25rem;
  vertical-align:top;
}

#footer-meta {
  display:none;
}

#footer-nav {
  display:inline-block;
  margin-top:6.625rem;
  float:none;
  width:12.3125rem;
/*     margin-left: 17.125rem; */
}

#custom_footer_scripts .section a {
  color:#fff;
  text-decoration:none!important;
  font-family:vcsm,arial;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
  display:block;
  letter-spacing:.075em;
  text-transform:capitalize;
  font-size:0.875rem;
  font-weight:400;
  line-height:1.5625rem;
  width:15.625rem;
  float:left;
}

#custom_footer_scripts .section {
  width:31.25rem;
  display:inline-block;
}

#footer-1-inner {
}

#footer-1 {
  padding-bottom:15.6875rem;
}

/* Restores of defaults     */
.file_upload_block .file-upload-container .file-download-text {
  padding-right:5rem;
}

#main_body .email_form_block .email_form .email_form_submit input {
  padding-top:1rem;
  padding-bottom:1rem;
}

/* End of Pro pacakge template */
#feature-area .feature-slide-heading {
  font-family:"azo-sans-web",sans-serif!important;
  font-weight:200!important;
}

#main_body .text_block
h2.heading {
  font-size:1.375rem;
}

#main_body .text_block
h3.heading {
  font-size:1rem;
}

.p-font {
  color:#3a3a3a;
  font-size:1rem;
  font-weight:400;
  line-height:2rem;
}

#header-inner {
  width:72.1875rem;
}

#header #logo {
  margin-top:2.0625rem;
}

#header {
  height:10.125rem;
}

#nav_wrapper,#nav div a span {
  line-height:normal;
}

#nav {
  margin-top:5.4375rem;
}

#nav div:last-of-type a {
  padding-right:0;
}

#nav div a {
  padding:0 1rem;
}

.feature-slide-content {
  width:31.25rem;
  margin:0;
  position:absolute;
  right:0;
}

body#page_1:not(.is-mobile) .feature-slide-content-global {
  width:61.25rem;
  margin-left:auto;
  margin-right:auto;
}

#feature-area .feature-slide-buttons {
  margin-top:3.75rem;
}

#feature-area .feature-slide-buttons a {
  border-radius:2.5rem 0;
  font-size:1.1875rem;
  padding:1.25rem 0;
  letter-spacing:.05em;
  min-width:18.4375rem;
}

#feature-area .feature-slide-buttons a span {
  padding-left:2.375rem;
}

#page_1 .stack_area {
  padding-bottom:0;
}

.section.contact-details {
  border-left:0.0625rem solid #90b0c7;
  height:19.5rem;
  padding-left:4.6875rem;
}

#nav div.active a span,#nav div a:hover span {
  color:#1eb3cd;
}

#custom_footer_scripts .section a {
  text-transform:lowercase;
  display:block;
  float:none;
}

#custom_footer_scripts .section a.phone {
  background:url(/site_files/14046/custom/487/images/phone.png) no-repeat;
  background-size:contain;
  height:1.625rem;
  line-height:1.0625rem;
  padding-left:3.625rem;
}

#custom_footer_scripts .section a.email {
  background:url(/site_files/14046/custom/487/images/mail.png) no-repeat;
  background-size:contain;
  height:1.375rem;
  padding-left:3.625rem;
  margin-top:3.8125rem;
  margin-bottom:3rem;
}

#tab_holder a.tab_child {
  display:none;
}

#brand-slider-area {
  display:none;
}

.social-container.footer-icons {
  top:0;
  transform:0;
  -webkit-transform:0;
  margin-top:6.75rem;
}

#custom-newsletter {
  text-align:center;
  background:#284a74;
  padding:5.9375rem 0;
}

#custom-newsletter .heading {
  color:#fff;
  margin-bottom:3.125rem;
  font-size:1.375rem;
}

#custom-newsletter input[type='email'] {
  width:25rem;
  height:100%;
  background-color:#fff;
  border:0;
  font-size:1rem;
  padding-left:2.3125rem;
  -webkit-appearance:none;
  border-radius:0;
  box-sizing:border-box;
}

#custom-newsletter .custom-button {
  display:inline-block;
  width:7.875rem;
  height:100%;
  background-color:#1eb3cd;
  text-align:center;
  border:0;
  padding:0;
  color:#fff;
  font-size:1rem;
  margin-left:0.5rem;
  -webkit-appearance:none;
  cursor:pointer;
  letter-spacing:.1em;
  vertical-align:top;
  border-radius:0;
  box-sizing:content-box;
}

body:not(.is-mobile) #custom-newsletter form {
  height:4.3125rem;
}

#footer-1-inner {
  position:relative;
}

#page_1 #feature-area .feature-slide-buttons {
  background:url(/site_files/14046/custom/487/images/racing.png) no-repeat;
  background-position:20.4375rem 0.625rem;
  background-size:8.75rem;
}

@media (max-width: 1300px) {
  #header-inner {
    width:62.5rem;
  }

  #nav div a {
    padding:0 0.5625rem;
  }
}

@media (max-width: 1150px) {
  #tab_holder {
    display:none;
  }
}

@media (max-width: 1030px) {
  #stack_114242 {
    background-size:37.5rem!important;
    background-position:left center;
  }
}

body:not(.is-mobile) .feature-slide-content{
    -ms-transform:none
   -webkit-transform:none;
  transform:none;
}
body.is-mobile .feature-slide-content{
    padding: 2.5rem;
}

body#page_1.is-mobile #header{
    height: 79.75rem !important;
}

body.is-mobile#page_1 #feature-slide-global .feature-slide-overlay{
  display:block;
  top:-31.875rem;
}

/**Responsive**/
#shadow .feature-slide-content.cp-left{
 	width: 31.25rem; 
}

#shadow #nav a span{
 	 font-size: 0.66rem;
}

@media(max-width: 800px){
  	.feature-slide-content.cp-left{
		left: 40% !important;
    }
}

@media(max-width: 740px){
 	 #shadow .feature-slide-content.cp-left{
		left: 0% !important;
       	width: 100% !important;
       	max-width: 30.5rem;
    }
  
  	#shadow  .feature-slide{
     	width: 100% !important; 
    }
  
  	#shadow .social-container.style2.custom.footer-icon.footer-custom{
     	display: none; 
    }
  
  	#shadow .section.contact-details{
     	padding-left: 2rem; 
      	width: 100% !important;
    }
  
  	#shadow #footer-meta{
     	margin-left: 2rem; 
    }
  
  	#shadow #footer-1{
     	padding-bottom: 0; 
    }
  
  	#shadow #custom_footer_scripts{
     	width: 90% !important; 
    }
  
  	#shadow #custom_footer_scripts .section{
     	width: 100% !important; 
    }
  
  	#shadow #header #logo{
     	 width: 100% !important;
    }
  
  	.section.contact-details{
     	border-left: none; 
    }
  
  	#custom_footer_scripts .section.contact-details a{
      	padding-left: 0 !important;
      	background: none !important;
      	width: 80% !important;
      	margin-right: 0 !important;
    }
  
  	#feature-area .feature-slide-buttons a{
     	min-width: 17rem; 
    }
}

@media(max-width: 515px){
 	 #shadow .feature-slide-buttons{
     	background: none !important;  
    }
}

@media(max-width: 850px){
 	#shadow #stack_114243, #shadow #stack_114242{
     	background-image: none !important;
    }
  
   	#shadow #stack_114242 #column_2_stack_114242, #shadow #stack_114243 #column_1_stack_114243{
     	 width: 100% !important;
    }
  
  	#shadow #stack_114242{
     	padding-bottom: 0 !important;
    }
  
  	#shadow #footer-1-inner{
     	width: 100% !important; 
    }
}

@media(max-width: 550px){
   	#shadow #custom-newsletter .custom-button{
     	 margin-top: 1rem;
    } 
  
  	#custom-newsletter input[type='email']{
     	max-width: 100%; 
    }
}

@media(max-width: 1300px){
  	#shadow #nav a span{
     	 font-size: 0.85rem !important;
    }
}

@media(max-width: 1080px){
  	#shadow #nav a span{
     	 font-size: 1.1rem !important;
    }
}

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) 
and (-webkit-device-pixel-ratio: 2) and (device-aspect-ratio: 40/71)
{
  	#shadow .feature-slide-content.cp-left{
		left: 45% !important;
    }
}